<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Catwoman</Series>
  <Number>24</Number>
  <Web>https://www.comixology.com/Catwoman-2018-24/digital-comic/882654</Web>
  <Volume>2018</Volume>
  <Summary>The cat’s out of the bag! Everyone at Snowflame’s auction is there for the same thing: the list. But what is the market value of a list containing all the intel the world’s greatest crime-fighters have on super-villains? And who exactly is on the list? You’ll have to ask Catwoman to find out.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB882654], [RELDATE:2020-08-18]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
